.untappd-widget {
	height: 200px;
	width: 232px;
	overflow: auto;
	background-color: #efb525;
	border: 3px solid #d09b2a;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.activity-list {
	margin: 0;
	padding: 0;
}
.activity-checkin {
	list-style-type: none;
	border-bottom: 1px dashed #d09b2a;
	padding: 3px;
	clear: both;
}
.user-info {
	background-color: white;
	padding: 5px;
}
.untappd-avatar {
	vertical-align: middle;
	border: none;
}
.mini-avatar {
	width: 32px;
	height: 32px;
	float: left;
	vertical-align: middle;
	padding-right: 5px;
}
.untappd-user {
	display: inline;
	font-size: 16pt;
	padding-left: 5px;
	vertical-align: top;
}
a {
	color: black;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}